Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs | Enumerations
tablefind.h File Reference
`#include "colpartitiongrid.h"`
`#include "elst.h"`
`#include "rect.h"`

Go to the source code of this file.

## Classes

class | tesseract::ColSegment
class | tesseract::TableFinder

## Namespaces

namespace | tesseract

## Typedefs

typedef BBGrid< ColSegment, ColSegment_CLIST, ColSegment_C_IT > | tesseract::ColSegmentGrid
typedef GridSearch< ColSegment, ColSegment_CLIST, ColSegment_C_IT > | tesseract::ColSegmentGridSearch

## Enumerations

enum | tesseract::ColSegType { tesseract::COL_UNKNOWN, tesseract::COL_TEXT, tesseract::COL_TABLE, tesseract::COL_MIXED, tesseract::COL_COUNT }